{
  "name": "GoAllOut",
  "version": "1.1.0",
  "private": true,
  "scripts": {
    "serve": "set NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service serve",
    "build": "set NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service build"
  },
  "dependencies": {
    "animate.css": "^4.1.1",
    "core-js": "^3.6.5",
    "default-passive-events": "^2.0.0",
    "echarts": "^4.8.0",
    "element-ui": "^2.13.2",
    "google-protobuf": "^3.15.6",
    "grpc-web": "^1.2.1",
    "mockjs": "^1.1.0",
    "moment": "^2.27.0",
    "nprogress": "^0.2.0",
    "pako": "^2.0.4",
    "postcss-loader": "^4.0.4",
    "postcss-pxtorem": "^5.1.1",
    "qrcodejs2": "^0.0.2",
    "qs": "^6.9.4",
    "v-charts": "^1.19.0",
    "vconsole": "^3.4.0",
    "vue": "^2.6.11",
    "vue-amap": "^0.5.10",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@types/qs": "^6.9.7",
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "axios": "^0.18.0",
    "node-sass": "^5.0.0",
    "sass-loader": "^10.1.1",
    "vue-cli-plugin-axios": "0.0.4",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 5 versions",
    "Android >= 4.0",
    "not ie <= 8"
  ]
}
